/* @font-face {
    font-family: 'URWDIN';
    src: url('urwdin-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-demi.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-demiitalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
    font-family: 'URWDIN Condensed';
    src: url('urwdincond-bold.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
    font-family: 'URWDIN Condensed';
    src: url('urwdincond-bold.ttf') format('truetype');
	font-weight: bold;
} */

@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-regular-webfont.woff2') format('woff2'),
        url('urwdin-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-italic-webfont.woff2') format('woff2'),
        url('urwdin-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-demi-webfont.woff2') format('woff2'),
        url('urwdin-demi-webfont.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'URWDIN';
    src: url('urwdin-demiitalic-webfont.woff2') format('woff2'),
        url('urwdin-demiitalic-webfont.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}
@font-face {
    font-family: 'URWDIN Condensed';
    src: url('urwdincond-regular-webfont.woff2') format('woff2'),
        url('urwdincond-regular-webfont.woff') format('woff');
	font-weight: normal;
}
@font-face {
    font-family: 'URWDIN Condensed';
    src: url('urwdincond-bold-webfont.woff2') format('woff2'),
        url('urwdincond-bold-webfont.woff') format('woff');
	font-weight: bold;
}